[WiseInstaller]
RuntimeVersion=2.0.2600.2
ProductFile=setup.msi
ProductCode={E9F81423-211E-46B6-9AE0-38568BC5CF6F}
ProductVersion=1.9.2.1705
ProductName=Alcohol 120%
Remove Previous=1
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
Runtime9X=instmsi.exe
RuntimeNT=instmsiw.exe
DelayReboot=
